<?xml version="1.0" encoding="UTF-8"?>
<jax-ws xmlns="http://www.netbeans.org/ns/jax-ws/1">
  <services>
    <service name="VpnService">
      <implementation-class>ossj.common.ex.VpnService</implementation-class>
    </service>
  </services>
  <clients>
    <client name="VpnService">
      <wsdl-url>http://localhost:8080/VpnServiceService/VpnService?WSDL</wsdl-url>
      <local-wsdl-file>localhost_8080/VpnServiceService/VpnService.wsdl</local-wsdl-file>
      <package-name>ossj.common.ex</package-name>
      <catalog-file>catalog.xml</catalog-file>
    </client>
  </clients>
</jax-ws>
